
div {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
span {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}

h1 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h2 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h3 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h4 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h5 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h6 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
p {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
b {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
u {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
i {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
center {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}

ul {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
li {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}

caption {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}

body {
	line-height: 1; font-family: Arial, Helvetica, sans-serif; font-size: 12px;/* overflow-x: hidden;*/
}
blockquote {
	quotes: none;
}
ul {
	list-style: none;
}

em {
	font-style: italic;
}

h1 {
	line-height: 24px;
}
#headerNav h1.title {
	margin: 1em 0px;
}
h1.alert {
	text-align: center; color: rgb(141, 176, 50); line-height: 1.25em; font-size: 32px; margin-bottom: 0.5em; text-shadow: 0 1px 1px #475819;
}
h2 {
	font-size: 16px; font-weight: bold; margin-bottom: 10px;
}
h3 {
	font-size: 16px; font-weight: bold; margin-bottom: 10px;
}
h3 {
	font-size: 14px;
}
hr.thin {
	background: rgb(222, 222, 222); margin: 10px 0px; padding: 0px; border: currentColor; height: 1px;
}
p {
	margin-bottom: 10px;
}
.hidden {
	display: none;
}
.center {
	text-align: center;
}
#headerNav {
	background: url("../images/noodleimages/tabbg.jpg") repeat-x 0px 0px rgb(133, 178, 50); width: 919px; height: 52px; clear: both; float: left; position: relative;
}
#headerNav ul {
	float: left; display: inline;
}

#slides {
	width: 707px; margin-left:14px; height: 268px; padding-bottom: 13px; float: left;margin-top:14px;
}
:root #slides
{
	margin-top:19px\0/;
}
#slides
{
    margin-top:19px\9;
}
#slides .slides_container {
	height: 280px;
}
#slides .slides_container a {
	height: 280px;
}
#slides .slides_container img {
	height: 280px;
}
#slides .actionButtons {
	padding-top: 10px; float: right;
}
#slides .actionButtons .previous {
	background: url("../images/slider_prev.jpg") no-repeat; width: 16px; height: 16px; text-indent: -999em;/* overflow: hidden;*/ margin-left: 10px; float: right; display: block;
}
#slides .actionButtons .next {
	background: url("../images/slider_prev.jpg") no-repeat; width: 16px; height: 16px; text-indent: -999em;/* overflow: hidden;*/ margin-left: 10px; float: right; display: block;
}
#slides .actionButtons .next {
	background-image: url("../images/slider_next.jpg");
}
.container {
	width: 707px; height: 268px; /* overflow: hidden;*/ position: relative; cursor: pointer;
}
.slides {
	left: 0px; top: 0px; position: absolute;
}
.slides > div {
	top: 0px; width: 707px; display: none; position: absolute;
}
ul.pagination {
	list-style: none; margin: 0px;
}
ul.pagination li {
	margin-right: 5px; float: left;
}
ul.pagination li a {
	background: url("../images/noodleimages/icon.jpg") no-repeat; width: 15px; height: 15px; text-indent: -999em;/* overflow: hidden;*/display: block;
}
ul.pagination li.current a {
	background: url("../images/noodleimages/green-icon.jpg") no-repeat;
}
#secondary #slides {
	height: 137px;
}
#secondary .container {
	background: url("../images/secondaryslider.png") no-repeat; width: 525px; height: 137px; padding-left: 182px;
}
#secondary .slides > div ul {
	width: 525px; padding-top: 8px; float: right;
}
#secondary .slides > div ul li {
	margin-right: 10px; float: left;
}


/*-----------------------------------------------------------------*/

#slidesnew {
	 width: 906px; margin-left:14px; height: 268px; padding-bottom: 13px; float: left;margin-top:14px;
}
:root #slidesnew
{
	margin-top:19px\0/;
}
#slidesnew
{
    margin-top:19px\9;
}
#slidesnew .slides_container {
	height: 280px;
}
#slidesnew .slides_container a {
	height: 280px;
}
#slidesnew .slides_container img {
	height: 280px;
}
#slidesnew .actionButtons {
	padding-top: 10px; float: right;
}
#slidesnew .actionButtons .previous {
	background: url("../images/slider_prev.jpg") no-repeat; width: 16px; height: 16px; text-indent: -999em;/* overflow: hidden;*/ margin-left: 10px; float: right; display: block;
}
#slidesnew .actionButtons .next {
	background: url("../images/slider_prev.jpg") no-repeat; width: 16px; height: 16px; text-indent: -999em;/* overflow: hidden;*/ margin-left: 10px; float: right; display: block;
}
#slidesnew .actionButtons .next {
	background-image: url("../images/slider_next.jpg");
}
.container {
	width: 906px; height: 268px; /* overflow: hidden;*/ position: relative; cursor: pointer;
}
.slidesnew {
	left: 0px; top: 0px; position: absolute;
}
.slidesnew > div {
	top: 0px; width: 906px; display: none; position: absolute;
}